@charset "UTF-8";

/* Stylesheet for the Common Intake Form, ed. 2017
 * Adopting the general design of the new Europa site
 * by Sascha Leib for GROW.R.4
 * File name: advanced-forms.css
 */

main .form-buttons {
	text-align:			center;
	margin:				1em 0 1.5em 0;
}

/* error messages */
main .error {
	border:			#FD0006 solid 1px !IMPORTANT;
}
main .error-field {
	font-size:		small;
	color:			#FD0006;
	margin:			0;
	display:		none;
}
main .error-field:before {
	content:		'\26A0\00A0';
}
/* Progress Bar */
div[role=progressbar] {
	display:			block;
	width:				100%;
	background-color:	#f2f2f2;
	font-size:			9pt;
	line-height:		13pt;
}

div[role=progressbar]>span {
	display:			inline-block;
	position:			relative;
	width:				2%;
	background-color:	#ffd500;
	padding-left:		4pt;
	white-space:		nowrap;
	overflow:			visible;
	color:				#333;
}

.greenCircle {
	color: #669933;
	font-size: 3em;
	text-align: center;
	width: 100%;
}

.greenTextCircle {
	color: #669933;
	font-size: 0.85em;
	font-weight: bold;
	margin-top: 1em;
	text-align: center;
	width: 100%;
}

.pdfIconGreen a {
	color: #669933 !important;
}

.pdfIconRed a {
	color: #FF3300 !important;
}

.pdfIconGreen {
	text-align: center;
	width: 100%;
	color: #669933;
	font-size: 3em;
	font-weight: bold;
	margin-top: 0.2em;
}

.pdfIconRed {
	text-align: center;
	width: 100%;
	color: #FF3300;
	font-size: 3em;
	font-weight: bold;
	margin-top: 0.2em;
}